@media only screen and (max-width: 767px) {
    .modal .form-col form {
        padding-left: 15px;
        padding-right: 15px;
    }
    .links-container a {
        width: calc(100% - 30px);
        margin-bottom: 10px;
        text-align: left;
        margin-left: 15px;
        margin-right: 15px;
    }
    .modal .form-container .col-md-6 {
        padding-top: 32px !important;
        padding-bottom: 32px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
   .modal form .extra-heading.last-extra-heading, .modal .btn-container {
        margin-top: 32px !important;
    }
    .modal .form-heading {
        padding-left: 15px;
        padding-right: 15px;
    }
    #model-form-modal {
        padding-left: 30px;
        padding-right: 30px;
    }
    #model-form-modal .form-heading {
        font-size: 24px;
    }
    #model-form-modal .form-container .col-md-6 {
        padding-top: 24px !important;
        padding-bottom: 24px !important;
    }
    #model-form-modal form .extra-heading {
        font-size: 18px;
    }
}

.modal-dialog {
    max-width: 80%;
    width: 80%;
    margin-top: 100px;
}

.modal .modal-close-header-container .img-fluid.mobile {
    width: 24px;
    height: 24px;
}
.modal form {
    max-width: 85%;
    margin-left: 5%;
}
.modal form .extra-heading {
    color: #000000;
    text-transform: uppercase;
    font-family: "Rubik-Regular", sans-serif;
    font-size: 1rem;
}
.modal form .extra-heading.last-extra-heading {
    margin-top: 40px;
}
.modal form input.form-control, .modal form select.form-control {
    text-transform: uppercase;
    border-radius: 0;
    font-family: "Rubik-Regular", sans-serif;
    border: 0;
    border-bottom: 1px solid #000000;
    color: #000000;
    font-size: .8rem;
}
.modal .form-container .col-md-6 {
    padding-top: 0;
    padding-bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.modal .form-heading {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFFFFF;
    font-size: 2rem;
    line-height: 2.4rem;
    margin: 0 auto;
    max-width: 676px;
}
.modal .form-heading-col {
    background-color: #CC0000;
}
.modal .form-col {
    background-color: #FFFFFF;
}
.modal-body {
    padding: 0;
}
.modal {
    padding: 0 15px;
}
.modal .form-group {
    position: relative;
}
.modal .form-group img {
    position: absolute;
    bottom: 8px;
    right: 0;
}

#model-thankyou-modal .modal-body {
    text-align: center;
    padding-top: 72px;
    padding-bottom: 72px;
    max-width: 390px;
    margin: 0 auto;
}
#model-thankyou-modal .modal-body img {
    max-width: 80px;
}
.modal-main-text {
    margin-top: 32px;
    text-transform: uppercase;
    font-family: 'Rubik-Bold', sans-serif;
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: 500;
}
.modal-details {
    font-family: "Rubik-Regular", sans-serif;
        font-size: .8rem;
}
.modal-close-container {
    margin-top: 48px;
}
.modal-close-container a {
    display: flex;
    max-width: 220px;
    justify-content: space-between;
    background-color: #CC0000;
    border: 1px solid #CC0000;
    font-family: 'Rubik-Regular', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 0 auto;
    text-decoration: none;
    transition: all 0.5s ease;
    padding: 4px 32px;
    font-size: .8rem;
}
.modal-close-container a:hover, .modal-close-container a:focus {
    background-color: #FFFFFF;
    color: #CC0000;
    text-decoration: none;
}
.modal-content {
    border-radius: 0;
}
div#model-thankyou-modal.modal.show {
    z-index: 999999;
}
.modal .submit-btn:hover .default, .modal .submit-btn:not(:hover) .hover,
.modal .modal-close-container a:hover .default, .modal .modal-close-container a:not(:hover) .hover {

    display: none;
}
.btn-container {
    margin-top: 40px;
    margin-bottom: 40px;
}
.submit-btn {
        background-color: #CC0000;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    border-radius: 0;
    padding-left: 8px;
    padding-right: 8px;
    max-width: 265px;
    width: 60%;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.submit-btn:hover {

   border-color: #CC0000;
   background-color: #FFFFFF;

    color: #CC0000;

}
.modal-close-header-container {
    position: relative;
}
.modal-close-header-container button {
    position: absolute;
    float: none;
    z-index: 9;
    right: 10px;
    top: 20px;
}

.modal-close-header-container button img
{
    max-width: 60%;
}

.check
{
    float: left;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    cursor: pointer;
    border-radius: 0;
}
.check.on
{
    background-image: url(/assets/img/check_black.png);
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: center;
}

.check_txt
{
    line-height: 16px;
    font-size: 13px;
}

.check_txt a
{
    color: #CC0000;
}

.legal
{
    font-size: 11px;
    text-align: justify;
}

@media only screen and (max-width: 576px) {
    .modal-dialog {
        max-width: 390px !important;
    }
}

@media only screen and (orientation: portrait) {
    .modal-dialog
    {
        position: fixed;
        left: 0;
        width: 100%;
        max-width: 100%;
        bottom: -9px;
        right: 0;
        margin: 0 auto;
    }

    #model-form-modal .form-heading {
        font-size: 1.2rem;
        margin-left: 10px;
        margin-bottom: 0;
        line-height: 1.2rem;
        margin-top: 25px;
    }

    .modal-close-header-container button {
        position: absolute;
        float: none;
        z-index: 9;
        right: 20px;
        top: 10px;
    }

    .modal .modal-close-header-container .img-fluid.mobile {
        width: 30px;
        height: 30px;
    }

    .modal .form-col form {
        margin-left: 20px;
        margin-right: 20px;
        padding: 0;
        width: calc(100% - 60px);
        max-width: calc(100% - 60px);
    }

    #model-form-modal form .extra-heading {
        font-size: .9rem;
    }

    .form-group {
        margin-bottom: .5rem;
    }
}